.jcarousel-skin-usersite .jcarousel-container {
    background:transparent;
}
.jcarousel-skin-usersite .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-usersite .jcarousel-container-horizontal {
    padding: 0 40px 0 40px;
}
.theteam .jcarousel-skin-usersite .jcarousel-container-horizontal {
    padding:0;
}

.jcarousel-skin-usersite .jcarousel-container-vertical {
    width: 126px;
    height: 132px;
    padding: 40px 20px;
}

.jcarousel-skin-usersite .jcarousel-clip-horizontal {
    width:  100%;
    height: 132px;
}
.theteam .jcarousel-skin-usersite .jcarousel-clip-horizontal {
    width:  100%;
    height: 250px;
}

.jcarousel-skin-usersite .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-usersite .jcarousel-item {
    width: 126px;
    height: 135px;
}
.theteam .jcarousel-skin-usersite .jcarousel-item {
    width: 215px;
    height: 250px;
}

.jcarousel-skin-usersite .jcarousel-item-horizontal {
}

.jcarousel-skin-usersite .jcarousel-direction-rtl .jcarousel-item-horizontal {
}

.jcarousel-skin-usersite .jcarousel-item-vertical {
}

.jcarousel-skin-usersite .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-usersite .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}
.jcarousel-next-external-horizontal {
    float:right;
	width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-usersite .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-usersite .jcarousel-next-horizontal:hover,
.jcarousel-next-external-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-usersite .jcarousel-next-horizontal:active,
.jcarousel-next-external-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-usersite .jcarousel-next-disabled-horizontal,
.jcarousel-skin-usersite .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-usersite .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-usersite .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-prev-external-horizontal {
    float:left;
	width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-usersite .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-usersite .jcarousel-prev-horizontal:hover,
.jcarousel-prev-external-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-usersite .jcarousel-prev-horizontal:active,
.jcarousel-prev-external-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-usersite .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-usersite .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-usersite .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.front_events_nav {
	height: 32px;
	position:relative;
}
.front_events_nav a {
	width: 32px;
	height: 32px;
	display:block;
	position:absolute;
}
.jcarousel-skin-usersite .jcarousel-next-vertical{
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}
.front_events_down {
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
	left:150px;
}
.front_events_down:hover {
    background-position: 0 -32px;
}
.front_events_down:active {
    background-position: 0 -64px;
}
.jcarousel-skin-usersite .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-usersite .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-usersite .jcarousel-next-disabled-vertical,
.jcarousel-skin-usersite .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-usersite .jcarousel-next-disabled-vertical:active,
.front_events_nav .events_down_disabled,
.front_events_nav .events_down_disabled:hover,
.front_events_nav .events_down_disabled:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-usersite .jcarousel-prev-vertical{
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}
.front_events_up {
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
	left:120px;
}
.front_events_up:hover {
    background-position: 0 -32px;
}
.front_events_up:active {
    background-position: 0 -64px;
}

.jcarousel-skin-usersite .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-usersite .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-usersite .jcarousel-prev-disabled-vertical,
.jcarousel-skin-usersite .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-usersite .jcarousel-prev-disabled-vertical:active,
.front_events_nav .events_up_disabled,
.front_events_nav .events_up_disabled:hover,
.front_events_nav .events_up_disabled:active {
    cursor: default;
    background-position: 0 -96px;
}